.sobre{
    height: 100vh;
}
.sobre .modulo-container{
    height: 100%;
}

@media only screen and (min-width: 600px) and (max-height: 420px) and (orientation: landscape) {

    .sobre {
        height: 640px;

    }
}
@media screen and (min-width: 768px) {
    .sobre {
        height: 60vh;
        margin-top: 3rem;        
    }
    .sobre .modulo-container{
        display: flex;
        
    }
}
@media screen and (min-width: 1024px) {
    .sobre {
        height: 60vh;
    }
}